» Ubuntu » 套件

Error

two or more packages specified (gcc-4.2 hardy)